KLA10834
Arbitrary code execution vulnerability in Opera Mail
Updated: 05/22/2020
Detect date
?
06/28/2016
Severity
?
Critical
Description

An unspecified vulnerability was found in Opera Mail. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed e-mail message.

Affected products

Opera Mail versions earlier than 1.0.1044

Solution

Update to the latest version
Get Opera Mail

Original advisories

Opera advisory

Impacts
?
ACE 
[?]
Related products
Opera Mail
CVE-IDS
?
CVE-2016-51019.3Critical